@charset "utf-8";
@import url(media_sub.css);

/**** Media Query *********************************/

@media (max-width:1800px){
/* header */
	.header{box-sizing: border-box; padding: 0 20px;}
	.header .hd_sub .hd_nav{padding-right: 0;}
	.header .hd_sub .hd_nav .gnb > li{width: 12vw;}
}

@media (max-width:1600px){
/* main */
	.mv_sec .item text_wrap text_box{padding-left: 20px;}	
	.mv_sec .owl-dots{left: 0; transform: translate(0); width: 100%; padding-left: 20px;}

/* footer */
	.footer {box-sizing: border-box; padding: 0 20px;}
}

@media (max-width:1400px){
/* main */
	.mcnt1 ul{box-sizing: border-box; padding: 0 20px; margin-top: 8vw;}
	.mcnt1 ul > li > a .box{padding: 50px 20px;}
	.mcnt3 {box-sizing: border-box; padding: 0 20px;}
	.mcnt3 > .lbx .tbx h3{font-size: 36px; line-height: 1.5;}
	.mcnt3 > .lbx .tbx p{font-size: 14px;}

}


@media (max-width:1024px){
/* header */
	.header .hd_sub .hd_nav{display: none;}

/* main */
	.mv_sec,
	.mv_sec .item{height: 80vw;}
	.mv_sec .item text_wrap text_box{padding-bottom: 10vw;}
	.mv_sec .item text_wrap text_box h5{font-size: 14px;}
	.mv_sec .item text_wrap text_box h3{font-size: 32px; line-height: 1.5;}
	.mv_sec .item text_wrap text_box p{font-size: 12px;}
	.mv_sec .owl-dots{top: 55vw;}
	.mcnt1 ul > li{width: 49%; margin-right: 2%; height: auto; margin-bottom: 4vw;}
	.mcnt1 ul > li:nth-child(2n+2){margin-right: 0; }
	.mcnt1 ul > li > a:before{background-size: cover !important;}

	#fullpage > div:not(.section1){padding: 8vw 0;}
	.mcnt2 ul{box-sizing: border-box; padding: 0 20px;}
	.mcnt2 ul > li{width: 49%; margin-right: 2%; margin-bottom: 4vw; height: auto; }
	.mcnt2 ul > li:nth-child(2n+2){margin-right: 0;}
	.mcnt2 ul > li > a{padding: 8vw 20px; box-sizing: border-box;}
	.mcnt2 ul{margin-top: 8vw;}
	.mcnt3 > *{width: 100%;}
	.mcnt3 > .rbx{margin-top: 8vw;}
	.main_wrap .section4:after {width: 100%; height: 34%; top: auto; bottom: 0;}
	
/* footer */
	#fullpage > div.section5{padding-bottom: 0 !Important;}
	#fullpage > div.section6{padding-bottom: 0; padding: 6vw 20px !important; }
	.footer .ft_wrap{padding-top: 0;	}
	.footer .ft_wrap:before{top: 0px;}
	.top_bt{right: 20px; width: 40px;}
	.footer{padding: 6vw 20px !important; }
	.footer.footer{height: auto !important;}

}

@media (max-width:480px){
/* header */
	.header,
	.header .hd_sub .hd_logo{height: 80px;}
	.header .hd_sub .hd_logo{width: 180px;}
	.header .hd_sub .hd_logo > a,
	.header .hd_sub .hd_logo > a:after{background-size: 100%;}

/* main */
	.mv_sec .item text_wrap text_box h5{font-size: 3.2vw;}
	.mv_sec .item text_wrap text_box h3{font-size: 5vw; margin: 2vw 0 4vw;}
	.mv_sec .item text_wrap text_box p{font-size: 3vw;}
	.main_scroll{margin-left: -20px;}
	.main_scroll img{width: 40px;}
	@keyframes ico_Move {0% {bottom: 20px; } 50% {bottom: 30px; } 100% {bottom:20px}}
	.main_hgroup h4{font-size: 5vw; margin-bottom: 3vw;}
	.main_hgroup p{font-size: 3.2vw;}
	.mcnt1 ul > li > a .box{padding: 8vw 20px;}
	.mcnt1 ul > li > a .box h5{font-size: 4.5vw; margin-bottom: 4vw;}
	.mcnt1 ul > li > a .box p, .mcnt1 ul > li > a .box ol > li{font-size: 3.2vw; line-height: 1.7;} 
	.mcnt1 ul > li > a .box ol > li{width: 100% !important;}
	.mcnt2 ul > li > a .tbx h5{font-size: 3.4vw;}
	.mcnt2 ul > li > a .tbx h3{font-size: 4.5vw;}
	.mcnt3 > .lbx .tbx h5{font-size: 3.2vw;}
	.mcnt3 > .lbx .tbx h3{font-size: 4.8vw; line-height: 1.7;	margin: 2vw 0 4vw;}
	.mcnt3 > .lbx .tbx p{font-size: 3.2vw; line-height: 1.7;}
	.mcnt3 > .lbx .tbx a{width: auto; padding-left: 15px; padding-right: 40px; margin-top: 5vw; line-height: 3;}
	.mcnt3 > .lbx .tbx a:before, .mcnt3 > .lbx .tbx a:after{right: 2vw; top: 4.3vw;}
	.mcnt4{height: auto; }
	.mcnt4 > *{padding: 8vw 15px; box-sizing: border-box;}
	.mcnt4 > * .tbx h3{font-size: 4.6vw; margin-bottom: 5vw;}
	.mcnt4 > * .tbx a{font-size: 3.4vw; width: auto; line-height: 3; padding: 0 5vw;}
 
 /* footer */
	.footer .ft_wrap{padding-left: 0;}
	.footer .ft_wrap:before {position: static; display: inline-block; height: 132px; margin-bottom: 5vw;}
	.footer .ft_wrap .ft_top{padding-bottom: 3vw;}
	.footer .ft_wrap .ft_top ul > li{font-size: 3.2vw; line-height: 1.7;}
	.footer .ft_wrap .ft_bottom{padding-top: 3vw;}
	.footer .ft_wrap .ft_bottom p{font-size: 3.2vw; line-height: 1;}
	.footer .ft_wrap .ft_bottom .ft_menu{margin-top: 3vw;}
	.footer .ft_wrap .ft_bottom .ft_menu > li > a{font-size: 3.4vw;}
}



@media (max-width:480px){
/* pop */
	.hd_pops{top: 90px !important; left: 10px !important; width: calc(100% - 20px); }
	.hd_pops_con{width:100% !important; height: 55vh !important; overflow-y: scroll; word-break: keep-all; box-sizing: border-box; padding: 0 10px;}




